<script setup>
import { Link } from "@inertiajs/vue3";
import { EyeIcon } from "@heroicons/vue/24/outline/index.js";

const props = defineProps({
    href: String,
});
</script>

<template>
    <div class="mr-3">
        <Link :href="props.href">
            <EyeIcon class="h-6 w-6 text-green-500 hover:text-green-600" />
        </Link>
    </div>
</template>
